GeneralShopSettings:
    sMallShopURL: 'https://ref-shop.post-partner-shop.de'
    sMallSSLShopURL: 'https://ref-shop.post-partner-shop.de'
oxshops:
    OXPRODUCTIVE: '1'
    OXINFOEMAIL: c.riedlbauer-ach@deutschepost.de
    OXORDEREMAIL: c.riedlbauer-ach@deutschepost.de
    OXOWNEREMAIL: c.riedlbauer-ach@deutschepost.de
    OXSMTP: ''
    OXSMTPUSER: ''
